WordPress 3.0.2 disponible

Ya esta disponible WordPress 3.0.2 que soluciona, entre algunas cosas, una vulnerabilidad «zero-day». Ya sabes, actualizate ahora mismo.

VALORA Y COMPARTE ESTE ARTÍCULO PARA MEJORAR LA CALIDAD DEL BLOG…
(0 votos, promedio: 0)

¿Te gustó este artículo? ¡Ni te imaginas lo que te estás perdiendo en YouTube!

AVISO: Esta publicación es de hace 3 años o más. Si es un código o un plugin podría no funcionar en las últimas versiones de WordPress, y si es una noticia podría estar ya obsoleta. Luego no digas que no te hemos avisado.

18 comentarios en “WordPress 3.0.2 disponible”

  1. Pingback: Tweets that mention WordPress 3.0.2 disponible | Ayuda WordPress -- Topsy.com

  2. Hola una pregunta muy curiosa e probado la beta filtrada y la oficial que es esta 3.0.2 por que quitar lo de los enlace y la barra que salia ?? esta versión solo corrige vulnerabilidad o viene otra

      1. Gracias Fernando. La pena es que todas las modificaciones se funden cuando actualizamos (el titulo en lugar del seguir leyendo, el boton me gusta, etc), pero la seguridad es la seguridad.

        1. Pero es que tienes que abandonar la costumbre de tocar ficheros "core" y usar el functions.php para las personalizaciones, así las actualizaciones no te cambian nada. Pero vamos, que el tema no lo toca la actualización.

  3. Pingback: Lo que he compartido hoy | Navegando con Red

  4. Corrígeme si me equivoco: si yo soy el único usuario del sitio y nadie puede registrarse, no me afecta la vulnerabilidad.

    Mirando la lista de ficheros revisados en http://codex.wordpress.org/Version_3.0.2 bastaría con sustituir unicamente los que se han revisado (12 sólo, con tilde 🙂 ). Teniendo en cuenta los posibles cambios que hayamos podido hacer, por ejemplo en functions.php o comment.php ¿Cierto?

  5. Pues yo cunaod le doy a actualizar en Automatically Upgrade, al final no me lo hace, dice que falta algún archivo de WordPress. Menudo coñazo.

  6. desde el banckend de wp, cuando intento actualizar de la version 3.01 a la 3.02 me devuelve el siguiente error:
    Fatal error: Allowed memory size of 33554432 bytes exhausted (tried to allocate 3310157 bytes)
    Me paso lo mismo cuando actualice a la 3.01, y tuve que actualizar vía ftp, si alguien sabe como solucionar esto se lo agradeceré.

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

 

Ir arriba Ir al contenido